html, body { margin:0;padding:0;width:100%;height:100%; }
body { font-family: 'Museo Sans', sans-serif;
font-weight: 300; }
.content-wrapper { position:relative;max-width:980px;margin:0 auto;height:100%; }

body.home .content-wrapper { background:url('../img/bg1.png') center 0 no-repeat;background-size:cover; }

.topright { position:absolute;top:0;right:0; }
.topleft { position:absolute;top:0;left:0; } 

.bottomleftabs { position:absolute;bottom:0;left:0; }
.bottomleftabs img { vertical-align: bottom }
.bottomleft img { vertical-align: bottom; }

.menu ul { list-style: none;margin:20px;padding:0; }
.menu ul li a { font: normal 16px/12px HalisGR-Medium;text-transform: uppercase;color: #e1d721;white-space: nowrap;text-decoration: none;text-align: left;display: block;margin:9px 0;padding: 0; }

.site-content { padding: 180px 0 0 0 }

.about-content .large-text { padding:0 30px;font-family: HalisGR-SBlack;
font-weight: normal;
font-style: normal;
clear: both;
font-size: 32px;
line-height: 0.8;
margin-right: 5%;color: #e0de63 !important; }

.about-content .bottom-left-text { padding:30px }
.about-content .bottom-left-text p { font-size:16px;}

.canwehelpyou-content { padding:0 30px; }
.canwehelpyou-content h2 { font-family: HalisGR-SBlack;
font-weight: normal;
font-style: normal;
line-height: 0.9;
clear: both;
font-size: 32px;color: #e0de63 !important; }

.contact-content { padding:0 30px; }
.contact-content p { font-family: HalisGR-Black;
font-weight: normal;
font-style: normal;
line-height: 1.1;
clear: both;
font-size: 26px;color: #e0de63 !important;text-transform: lowercase }
.contact-content p a { color:inherit;text-decoration: none; }

.howevehelpedothers-content { padding:0 25px; }

.howevehelpedothers-content select { width: 100%;
border: none;
background:url('../img/bh-icon-arrow.png') no-repeat right center #92cd90;
border-right: 20px solid transparent;
height: 35px;
/* background: transparent; */
-webkit-appearance: none;
padding: 0 20px;
border-radius: 0;}

#project-images-area ul { list-style: none;margin:0;padding:0; }
.image img { height:auto;width:100%;margin-top:20px; }

#bigbox-links { border-top:solid 1px #000;padding-top:10px; }

#bigbox-links a {
display: -moz-inline-stack;
display: inline-block;
zoom: 1;
text-indent: 100%;
white-space: nowrap;
overflow: hidden;
margin-right: 20px;
text-decoration: none;
}

.brain,
.heart,
.info {
	background: url(http://brainheart.com.au/wp-content/themes/brainheart/images/sprites.png) no-repeat;
}
.brain {
	background-position: -161px 0;
	width: 33px;
	height: 29px;
}
.brain.active {
	background-position: -127px 0 !important;
	width: 33px !important;
	height: 31px !important;
}
.heart {
	background-position: -228px 0;
	width: 29px;
	height: 25px;
}
.heart.active {
	background-position: -316px 0 !important;
	width: 28px !important;
	height: 25px !important;
}
.info {
	background-position: -258px 0;
	width: 28px;
	height: 26px;
}
.info.active {
	background-position: -287px 0 !important;
	width: 28px !important;
	height: 26px !important;
}

#work-meta h4 {
	color: #414042;
	font-size: 12px;
	font-weight: 700;
}
#work-meta.fadedout {
	opacity: 0 !important;
}

#work-brain,
#work-heart,
#work-meta {
	position:absolute;
	margin-top:50px;
	padding-bottom: 50px;
}

#work-brain,
#work-heart {
	-webkit-transition: opacity 0.3s linear;
	-moz-transition: opacity 0.3s linear;
	-o-transition: opacity 0.3s linear;
	-ms-transition: opacity 0.3s linear;
	transition: opacity 0.3s linear;
	/*bottom: 20px;
	color: #414042;
	font-size: 12px;
	font-weight: 300;
	left: 0;
	position: absolute;
	overflow: hidden;
	max-height: 100%;*/
}
#work-brain p,
#work-heart p {
	margin: 0 0 20px 0;
}
#work-brain p:last-child,
#work-heart p:last-child {
	margin: 0;
}
#work-brain.fadedout,
#work-heart.fadedout {
	opacity: 0 !important;
}

.project-details { margin-bottom:50px;margin-top:20px;position:relative; }

#subprojects-select { margin-top:10px; }

#blog .content-inner #post-container .blog-post {
	float: left;
	border: 10px solid #efeceb;
	margin: 0 18px 18px 25px;
	width: 330px;
	
}
#blog .content-inner #post-container .blog-post .blog-post-thumbnail img {
	display: block;
	width: 100%;
	height: auto!important;
}
#blog .content-inner #post-container .blog-post .blog-post-title {
	font-size: 15px;
	font-weight: 900;
	margin-bottom: 15px;
	margin-top: 20px;
	padding: 0 10px;
	text-transform: inherit;
}
#blog .content-inner #post-container .blog-post .blog-post-title a {
	color: inherit;
	font-weight: inherit;
	text-decoration: none;
}
#blog .content-inner #post-container .blog-post .blog-post-title span {
	color: #808285;
	font-weight: normal;
	font-size: 11px;
}
#blog .content-inner #post-container .blog-post .blog-post-content {
	color: #414042;
	font-size: 11px;
	line-height: 1.2;
	font-weight: 300;
	padding: 0 10px 15px 10px;
	overflow: hidden;
}
#blog .content-inner #post-container .blog-post .blog-post-content a {
	color: #414042;
	font-weight: 700;
	text-decoration: none;
}
#blog .content-inner #post-container .blog-post .blog-post-content p {
	margin: 0 0 15px 0;
	width: 290px;
word-wrap: break-word;
}